/*
 Theme Name: Into the Horizon
 Description: The custom theme Into the Horizon theme using the parent theme Twenty Seventeen.
 Author: Cache Interactive
 Author URI: https://www.cacheinteractive.com
 Template: twentyseventeen
 Version: 1
 */
body, body.elementor-page .elementor .elementor-element {
    font-size: 18px;
    line-height: 36px;
    font-weight: 300;
}


.site-branding-text {
    text-transform: uppercase;
}

.site-branding-text h1 {
    font-weight: 600;
    letter-spacing: .05em;
    font-size: 48px;
}

.site-branding-text p {
    font-size: 30px;
}
.site-logo {
    width: 500px;
    margin: auto;
    max-width: 100%;
    margin-bottom: 30px;
}
.site-logo img {
    max-height: 30vh;
}
.site-content {
    background: linear-gradient(#c8e4ff, #1270b3,#001667);
}
.ci_contact button {
    float: right;
    color: #6cdbd5;
    letter-spacing: 4px;
}

.ci_contact input {
	border: none;
	border-radius: 0;
}

.ci_contact label {
	letter-spacing: 3px;
}

fieldset {
    border: none;
}

.ci_overview h1{
	font-size: 75px;
}

.custom-header {
    color: #fff;
}
.custom-logo-link {
    width: 500px;
    margin: auto;
    float: none;
    display: block;
    max-width: 100%;
}
.custom-logo-link .custom-logo {
    max-height: none;
    max-width: 100%;
}
.site-branding {
    text-align: center;
}
.site-branding-text p:last-child {
    margin: 0;
}

.horiz-promo_bar {
    background: #144390;
    color: #fff;
    padding: 12px 15px;
    /*position: absolute;*/
    position: relative;
    z-index: 9;
    margin: 45px 30px;
    width: calc(100% - 80px);
    font-weight: 600;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: .05em;
    text-align: center;
}
.horiz-promo_bar span {
    width: 60px;
    text-align: center;
    float: left;
    line-height: 30px;
}
.promo-buy {
    background: #001b44;
    color: #fff;
    position: absolute;
    right: -20px;
    top: -28px;
    font-size: 24px;
}
.hexagon {
  width: 100px; 
  height: 57.74px;
  line-height: 57.74px;
    background: #001b44;
    color: #fff;
  margin: 28.87px 0;
}

.hexagon:before,
.hexagon:after {
  content: "";
  position: absolute;
  width: 0;
  border-left: 50px solid transparent;
  border-right: 50px solid transparent;
  left: 0;
}

.hexagon:before {
  bottom: 100%;
  border-bottom: 28.87px solid #001b44;
}

.hexagon:after {
  top: 100%;
  width: 0;
  border-top: 28.87px solid #001b44;
}
/* 0 -470 1300 1200 */
/*.svg-content text {
    background: #000;
    font-size: 28px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    width: 100%;
}
.svg-content image {
    opacity: .5;
}
.st0 {
    font-size: 38px;
    font-weight: 600;
    text-transform: uppercase;
    fill: #fff;
}*/


#content-form-0dfa044 button {
    float: right;
    color: #001b44;
    background: #fff;
    margin-top: 15px;
}
#content-form-0dfa044 {
    font-size: 20px;
    letter-spacing: .05em;
}
#content-form-0dfa044 input {
    line-height: 28px;
    font-size: 28px;
    border-radius: 0;
    border: none; 
}
.elementor-1935 .elementor-element.elementor-element-373c886 .elementor-heading-title {
    line-height: 1.25;
}

.navigation-top {
    font-size: 18px;
}
#top-menu {
    text-align: center;
}
#moon-nav {
    margin-top: 60px;
}
.elementor-element-fe2d8ca.elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 1400px;
}
/*.svg-container {
  display: inline-block;
  position: relative;
  width: 80%;
  padding-bottom: 80%;
  vertical-align: middle;
  overflow: hidden;
}
.svg-content {
  display: inline-block;
  position: absolute;
  top: 0; left: 0;
}*/





.list-hex-grid {
  text-align: center;
}
.container {
  position: relative;
  margin: 0 auto;
}
.grid-1, .grid-2,
.grid-3, .grid-4,
.grid-5, .grid-6,
.grid-7, .grid-8,
.grid-9, .grid-10,
.grid-11, .grid-12,
.grid-13, .grid-14,
.grid-15, .grid-16 {
  float: left;
  display: inline;
  margin-left: 10px;
  margin-right: 10px;
  position: relative;
  max-width: 100%;
}
.grid-1.alpha, .grid-2.alpha,
.grid-3.alpha, .grid-4.alpha,
.grid-5.alpha, .grid-6.alpha,
.grid-7.alpha, .grid-8.alpha,
.grid-9.alpha, .grid-10.alpha,
.grid-11.alpha, .grid-12.alpha,
.grid-13.alpha, .grid-14.alpha,
.grid-15.alpha, .grid-16.alpha {
  margin-left: 0;
}
.grid-1.omega, .grid-2.omega,
.grid-3.omega, .grid-4.omega,
.grid-5.omega, .grid-6.omega,
.grid-7.omega, .grid-8.omega,
.grid-9.omega, .grid-10.omega,
.grid-11.omega, .grid-12.omega,
.grid-13.omega, .grid-14.omega,
.grid-15.omega, .grid-16.omega {
  margin-right: 0;
}
.grid-1.center, .grid-2.center,
.grid-3.center, .grid-4.center,
.grid-5.center, .grid-6.center,
.grid-7.center, .grid-8.center,
.grid-9.center, .grid-10.center,
.grid-11.center, .grid-12.center,
.grid-13.center, .grid-14.center,
.grid-15.center, .grid-16.center {
  float: none;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.grid-1 {
  width: 50px;
}
.grid-1.large {
  width: 62.5px;
}

.grid-2 {
  width: 120px;
}
.grid-2.large {
  width: 150px;
}

.grid-3 {
  width: 190px;
}
.grid-3.large {
  width: 237.5px;
}

.grid-4 {
  width: 260px;
}
.grid-4.large {
  width: 325px;
}

.grid-5 {
  width: 330px;
}
.grid-5.large {
  width: 412.5px;
}

.grid-6 {
  width: 400px;
}
.grid-6.large {
  width: 500px;
}

.grid-7 {
  width: 470px;
}
.grid-7.large {
  width: 587.5px;
}

.grid-8 {
  width: 540px;
}
.grid-8.large {
  width: 675px;
}

.grid-9 {
  width: 610px;
}
.grid-9.large {
  width: 762.5px;
}

.grid-10 {
  width: 680px;
}
.grid-10.large {
  width: 850px;
}

.grid-11 {
  width: 750px;
}
.grid-11.large {
  width: 937.5px;
}

.grid-12 {
  width: 820px;
}
.grid-12.large {
  width: 1025px;
}

.grid-13 {
  width: 890px;
}
.grid-13.large {
  width: 1112.5px;
}

.grid-14 {
  width: 960px;
}
.grid-14.large {
  width: 1200px;
}

.grid-15 {
  width: 1030px;
}
.grid-15.large {
  width: 1287.5px;
}

.grid-16 {
  width: 1100px;
}
.grid-16.large {
  width: 1375px;
}

/**
 *	.list-blocks
 *	------------
 *
 *	Description: Rectangular, centered block grid
 *	Usage: Food
 */
.list-blocks {
  text-align: center;
  margin: 1.4em 0;
}
.list-blocks > li {
  margin-top: 10px;
  margin-bottom: 10px;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  float: none;
  height: 275px;
  background-color: #C5C5C5;
}
.list-blocks.instagram li {
  max-width: 612px;
  height: 612px;
}
.list-blocks.instagram a {
  display: block;
  border: none;
}

.list-hex-grid {
  margin-top: 55px;
  margin-bottom: 55px;
  font-size: 0px;
  word-spacing: 1px;
  word-spacing: 0;
}
.list-hex-grid.with-labels {
  margin-bottom: 200px;
}
.list-hex-grid img {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  vertical-align: top;
}
.list-hex-grid div.hex {
  font-size: 16px;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  margin-top: 37px;
  margin-bottom: 37px;
  float: none;
  position: relative;
  z-index: 1;
}
.list-hex-grid div.hex > a,
.list-hex-grid div.hex > div {
  height: 110px;
  line-height: 220px;
}
.no-csstransforms .list-hex-grid div.hex .inner {
  top: -55px;
  left: auto;
}
.list-hex-grid div.hex .hex-1:before,
.list-hex-grid div.hex .hex-2:before {
  height: 220px;
  width: 220px;
}
.list-hex-grid div.hex .hex-1:before {
  -moz-transform: rotate(-60deg) translate(-110px, 0);
  -ms-transform: rotate(-60deg) translate(-110px, 0);
  -webkit-transform: rotate(-60deg) translate(-110px, 0);
  transform: rotate(-60deg) translate(-110px, 0);
}
.list-hex-grid div.hex .hex-2:before {
  -moz-transform: rotate(60deg) translate(40px, 40px);
  -ms-transform: rotate(60deg) translate(40px, 40px);
  -webkit-transform: rotate(60deg) translate(40px, 40px);
  transform: rotate(60deg) translate(40px, 40px);
}
.list-hex-grid div.hex > a,
.list-hex-grid div.hex > div {
  font-size: 18px;
  word-spacing: 1px;
  -moz-transition: none 1s;
  -o-transition: none 1s;
  -webkit-transition: none 1s;
  transition: none 1s;
  background-color: #144390;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  -moz-background-size: auto 220px;
  -o-background-size: auto 220px;
  -webkit-background-size: auto 220px;
  background-size: auto 220px;
  text-align: center;
  display: block;
  border: none;
  color: #fff;
  -webkit-backface-visibility: hidden;
  
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.list-hex-grid div.hex p {
  color: #fff;
  font-size: 16px;
  margin: 0;
}
.list-hex-grid div.hex .inner {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  white-space: normal;
  z-index: 3;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80%;
  color: #fff !important;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 3px;
  line-height: 22px;
}
.no-csstransforms .list-hex-grid div.hex .inner {
  position: relative;
}
.list-hex-grid div.hex .inner img {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
}
.list-hex-grid div.hex .hex-1,
.list-hex-grid div.hex .hex-2 {
  position: absolute;
  height: 100%;
  width: 100%;
  z-index: -2;
  top: 0;
  left: 0;
  overflow: hidden;
  background: inherit;
  -webkit-backface-visibility: hidden;
}
.list-hex-grid div.hex .hex-1:before,
.list-hex-grid div.hex .hex-1 .after,
.list-hex-grid div.hex .hex-2:before,
.list-hex-grid div.hex .hex-2 .after {
  z-index: -1;
}
.list-hex-grid div.hex .hex-1:before,
.list-hex-grid div.hex .hex-2:before {
  content: '';
  position: absolute;
  background: inherit;
  left: 0;
  background: inherit;
}
.list-hex-grid div.hex .hex-1 {
  z-index: -1;
  -moz-transform: rotate(60deg);
  -ms-transform: rotate(60deg);
  -webkit-transform: rotate(60deg);
  transform: rotate(60deg);
}
.list-hex-grid div.hex .hex-1:before {
  -moz-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
}
.list-hex-grid div.hex .hex-2 {
  -moz-transform: rotate(-60deg);
  -ms-transform: rotate(-60deg);
  -webkit-transform: rotate(-60deg);
  transform: rotate(-60deg);
}
.list-hex-grid div.hex .hex-2:before {
  bottom: 0;
}
.list-hex-grid div.hex .after {
  -moz-transition: none 1s;
  -o-transition: none 1s;
  -webkit-transition: none 1s;
  transition: none 1s;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  background: #144390;
}
.list-hex-grid div.hex.invert .after, .list-hex-grid div.hex.invert .inner {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-transition: none 1s;
  -o-transition: none 1s;
  -webkit-transition: none 1s;
  transition: none 1s;
}
.list-hex-grid div.hex.inline-bg img {
  position: absolute;
  top: 0;
  left: 0;
  max-height: 100%;
}
.list-hex-grid div.hex.full-img img {
  max-height: 140%;
  width: auto;
}
.list-hex-grid h3 {
  color: #fff;
    margin: 0;
    font-weight: 600;
}
.list-hex-grid.large div.hex {
  margin-top: 37px;
  margin-bottom: 37px;
  margin-top: 47px;
  margin-bottom: 47px;
}
.list-hex-grid.large div.hex > a,
.list-hex-grid.large div.hex > div {
  height: 150px;
  line-height: 300px;
}
.no-csstransforms .list-hex-grid.large div.hex .inner {
  top: -75px;
  left: auto;
}
.list-hex-grid.large div.hex .hex-1:before,
.list-hex-grid.large div.hex .hex-2:before {
  height: 300px;
  width: 300px;
}
.list-hex-grid.large div.hex .hex-1:before {
  -moz-transform: rotate(-60deg) translate(-150px, 0);
  -ms-transform: rotate(-60deg) translate(-150px, 0);
  -webkit-transform: rotate(-60deg) translate(-150px, 0);
  transform: rotate(-60deg) translate(-150px, 0);
}
.list-hex-grid.large div.hex .hex-2:before {
  -moz-transform: rotate(60deg) translate(55px, 55px);
  -ms-transform: rotate(60deg) translate(55px, 55px);
  -webkit-transform: rotate(60deg) translate(55px, 55px);
  transform: rotate(60deg) translate(55px, 55px);
}
.list-hex-grid.large div.hex > a,
.list-hex-grid.large div.hex > div {
  -moz-background-size: auto 300px;
  -o-background-size: auto 300px;
  -webkit-background-size: auto 300px;
  background-size: auto 300px;
}
.list-hex-grid.mid div.hex {
  margin-top: 37px;
  margin-bottom: 37px;
  width: 220px;
  margin-top: 40px;
  margin-bottom: 40px;
}
.list-hex-grid.mid div.hex > a,
.list-hex-grid.mid div.hex > div {
  height: 127px;
  line-height: 254px;
}
.no-csstransforms .list-hex-grid.mid div.hex .inner {
  top: -63.5px;
  left: auto;
}
.list-hex-grid.mid div.hex .hex-1:before,
.list-hex-grid.mid div.hex .hex-2:before {
  height: 254px;
  width: 254px;
}
.list-hex-grid.mid div.hex .hex-1:before {
  -moz-transform: rotate(-60deg) translate(-127px, 0);
  -ms-transform: rotate(-60deg) translate(-127px, 0);
  -webkit-transform: rotate(-60deg) translate(-127px, 0);
  transform: rotate(-60deg) translate(-127px, 0);
}
.list-hex-grid.mid div.hex .hex-2:before {
  -moz-transform: rotate(60deg) translate(47px, 47px);
  -ms-transform: rotate(60deg) translate(47px, 47px);
  -webkit-transform: rotate(60deg) translate(47px, 47px);
  transform: rotate(60deg) translate(47px, 47px);
}
.list-hex-grid.mid div.hex > a,
.list-hex-grid.mid div.hex > div {
  -moz-background-size: auto 260px;
  -o-background-size: auto 260px;
  -webkit-background-size: auto 260px;
  background-size: auto 260px;
}
.list-hex-grid.modal-active div.hex > a,
.list-hex-grid.modal-active div.hex > div {
  -webkit-backface-visibility: visible;
}
.list-hex-grid.modal-active div.hex > a .hex-1,
.list-hex-grid.modal-active div.hex > a .hex-2,
.list-hex-grid.modal-active div.hex > div .hex-1,
.list-hex-grid.modal-active div.hex > div .hex-2 {
  -webkit-backface-visibility: visible;
}

.no-csstransforms .list-hex-grid > br {
  display: none !important;
}
.no-csstransforms .list-hex-grid div.hex {
  margin-top: 10px;
  margin-bottom: 10px;
}
.no-csstransforms .list-hex-grid div.hex .hex-1,
.no-csstransforms .list-hex-grid div.hex .hex-2,
.no-csstransforms .list-hex-grid div.hex .hex-1:before,
.no-csstransforms .list-hex-grid div.hex .hex-2:before {
  display: none !important;
}
.no-csstransforms .list-hex-grid div.hex > a,
.no-csstransforms .list-hex-grid div.hex > div {
  padding: 50px 0;
}
.no-csstransforms .list-hex-grid div.hex.inline-bg {
  overflow: hidden;
}
.no-csstransforms .list-hex-grid div.hex.inline-bg > a,
.no-csstransforms .list-hex-grid div.hex.inline-bg > div {
  overflow: hidden;
}
.no-csstransforms .list-hex-grid div.hex.inline-bg img {
  top: 9%;
  left: 12%;
  max-width: 75%;
}

.list-icon-items {
  margin-top: -.9em;
  word-spacing: 0;
}
.list-icon-items > li {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  float: none;
  vertical-align: top;
}
.list-icon-items.large-margins > li {
  margin: 2.75em 1em 0;
}
.list-icon-items.no-margins {
  margin-top: -100px;
}
.list-icon-items.no-margins > li {
  margin: 2.75em 0 0;
}
.list-icon-items h6 {
  margin-top: 1.5em;
}
.list-icon-items i {
  position: relative;
}
.list-icon-items .pulse {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background: none;
  border: 1px solid #ee6557;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 275ms;
  -o-transition-duration: 275ms;
  -webkit-transition-duration: 275ms;
  transition-duration: 275ms;
  -moz-transition-timing-function: cubic-bezier(0.53, -0.67, 0.73, 0.74);
  -o-transition-timing-function: cubic-bezier(0.53, -0.67, 0.73, 0.74);
  -webkit-transition-timing-function: cubic-bezier(0.53, -0.67, 0.73, 0.74);
  transition-timing-function: cubic-bezier(0.53, -0.67, 0.73, 0.74);
}
.list-icon-items a {
  border: none;
  display: block;
}
.list-icon-items a .pseudo-link {
  word-wrap: break-word;
  word-break: break-all;
}
.list-icon-items a:hover .button, .list-icon-items a:focus .button, .list-icon-items a:active .button {
  background-color: #144390;
}
.list-icon-items a:hover .pulse, .list-icon-items a:focus .pulse, .list-icon-items a:active .pulse {
  opacity: 1;
  -moz-transform: scale(1.15);
  -ms-transform: scale(1.15);
  -webkit-transform: scale(1.15);
  transform: scale(1.15);
  -moz-transition-timing-function: cubic-bezier(0.37, 0.74, 0.15, 1.65);
  -o-transition-timing-function: cubic-bezier(0.37, 0.74, 0.15, 1.65);
  -webkit-transition-timing-function: cubic-bezier(0.37, 0.74, 0.15, 1.65);
  transition-timing-function: cubic-bezier(0.37, 0.74, 0.15, 1.65);
}
.list-icon-items li.secondary .pulse {
  border: 1px solid #C5C5C5;
}
.list-icon-items .button,
.list-icon-items button {
  -webkit-backface-visibility: hidden;
}
@media screen and (max-width: 1180px) {
  .list-hex-grid.large div.hex {
    margin-top: 37px;
    margin-bottom: 37px;
    width: 220px;
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .list-hex-grid.large div.hex > a,
  .list-hex-grid.large div.hex > div {
    height: 127px;
    line-height: 254px;
  }
  .no-csstransforms .list-hex-grid.large div.hex .inner {
    top: -63.5px;
    left: auto;
  }
  .list-hex-grid.large div.hex .hex-1:before,
  .list-hex-grid.large div.hex .hex-2:before {
    height: 254px;
    width: 254px;
  }
  .list-hex-grid.large div.hex .hex-1:before {
    -moz-transform: rotate(-60deg) translate(-127px, 0);
    -ms-transform: rotate(-60deg) translate(-127px, 0);
    -webkit-transform: rotate(-60deg) translate(-127px, 0);
    transform: rotate(-60deg) translate(-127px, 0);
  }
  .list-hex-grid.large div.hex .hex-2:before {
    -moz-transform: rotate(60deg) translate(47px, 47px);
    -ms-transform: rotate(60deg) translate(47px, 47px);
    -webkit-transform: rotate(60deg) translate(47px, 47px);
    transform: rotate(60deg) translate(47px, 47px);
  }
  .list-hex-grid.large div.hex > a,
  .list-hex-grid.large div.hex > div {
    font-size: 15px;
    -moz-background-size: auto 260px;
    -o-background-size: auto 260px;
    -webkit-background-size: auto 260px;
    background-size: auto 260px;
  }
  .list-hex-grid.small div.hex {
    margin-top: 37px;
    margin-bottom: 37px;
    width: 172px;
    margin-top: 33px;
    margin-bottom: 33px;
  }
  .list-hex-grid.small div.hex > a,
  .list-hex-grid.small div.hex > div {
    height: 99px;
    line-height: 198px;
  }
  .no-csstransforms .list-hex-grid.small div.hex .inner {
    top: -49.5px;
    left: auto;
  }
  .list-hex-grid.small div.hex .hex-1:before,
  .list-hex-grid.small div.hex .hex-2:before {
    height: 198px;
    width: 198px;
  }
  .list-hex-grid.small div.hex .hex-1:before {
    -moz-transform: rotate(-60deg) translate(-99px, 0);
    -ms-transform: rotate(-60deg) translate(-99px, 0);
    -webkit-transform: rotate(-60deg) translate(-99px, 0);
    transform: rotate(-60deg) translate(-99px, 0);
  }
  .list-hex-grid.small div.hex .hex-2:before {
    -moz-transform: rotate(60deg) translate(36px, 36px);
    -ms-transform: rotate(60deg) translate(36px, 36px);
    -webkit-transform: rotate(60deg) translate(36px, 36px);
    transform: rotate(60deg) translate(36px, 36px);
  }

  .list-blocks > li.grid-7 {
    width: 440px;
  }

  #footer {
    margin-top: 150px;
  }
}
@media screen and (max-width: 1016px) {

	.horiz-promo_bar {
	    width: calc(100% - 30px);
	    margin: 15px;
	    /*position: relative;*/
	    float: left;
	    }
	.promo-buy {
	    position: initial;
	    width: 100%;
	    float: left;
	    margin: 0;
	    margin-top: 10px;
	    height: 50px;
	    line-height: 50px;
	    }

	.promo-buy:before,.promo-buy:after {
	    display: none;
	}
	.site-logo {
	    width: 400px;
	    margin-bottom: 30px;
	}
	.site-branding-text h1 {
	    font-size: 36px;
	}
	.site-branding-text p {
	    font-size: 24px;
	}
	#content {
	    padding: 15px 30px;
	}



  html body .mq-wide,
  html body .mq-mid,
  html body .mq-mobile,
  html body .mq-wide-i-block,
  html body .mq-mid-i-block,
  html body .mq-mobile-i-block {
    display: none !important;
  }
  html body .mq-small {
    display: block !important;
  }
  html body .mq-small-i-block {
    display: inline-block !important;
    *display: inline !important;
  }

  .container {
    width: 984px;
  }

  .grid-1 {
    width: 41.5px;
  }
  .grid-1.large {
    width: 51.875px;
  }

  .grid-2 {
    width: 103px;
  }
  .grid-2.large {
    width: 128.75px;
  }

  .grid-3 {
    width: 164.5px;
  }
  .grid-3.large {
    width: 205.625px;
  }

  .grid-4 {
    width: 226px;
  }
  .grid-4.large {
    width: 282.5px;
  }

  .grid-5 {
    width: 287.5px;
  }
  .grid-5.large {
    width: 359.375px;
  }

  .grid-6 {
    width: 349px;
  }
  .grid-6.large {
    width: 436.25px;
  }

  .grid-7 {
    width: 410.5px;
  }
  .grid-7.large {
    width: 513.125px;
  }

  .grid-8 {
    width: 472px;
  }
  .grid-8.large {
    width: 590px;
  }

  .grid-9 {
    width: 533.5px;
  }
  .grid-9.large {
    width: 666.875px;
  }

  .grid-10 {
    width: 595px;
  }
  .grid-10.large {
    width: 743.75px;
  }

  .grid-11 {
    width: 656.5px;
  }
  .grid-11.large {
    width: 820.625px;
  }

  .grid-12 {
    width: 718px;
  }
  .grid-12.large {
    width: 897.5px;
  }

  .grid-13 {
    width: 779.5px;
  }
  .grid-13.large {
    width: 974.375px;
  }

  .grid-14 {
    width: 841px;
  }
  .grid-14.large {
    width: 1051.25px;
  }

  .grid-15 {
    width: 902.5px;
  }
  .grid-15.large {
    width: 1128.125px;
  }

  .grid-16 {
    width: 964px;
  }
  .grid-16.large {
    width: 1205px;
  }

  .container {
    width: 840px;
  }

  #nav p {
    width: 87px;
  }
  #nav p.logo {
    width: 100px;
  }

  .list-hex-grid.large div.hex,
  .list-hex-grid div.hex {
    margin-top: 37px;
    margin-bottom: 37px;
    width: 190px;
    margin-top: 37px;
    margin-bottom: 37px;
  }
  .list-hex-grid.large div.hex > a,
  .list-hex-grid.large div.hex > div,
  .list-hex-grid div.hex > a,
  .list-hex-grid div.hex > div {
    height: 110px;
    line-height: 220px;
  }
  .no-csstransforms .list-hex-grid.large div.hex .inner, .no-csstransforms
  .list-hex-grid div.hex .inner {
    top: -55px;
    left: auto;
  }
  .list-hex-grid.large div.hex .hex-1:before,
  .list-hex-grid.large div.hex .hex-2:before,
  .list-hex-grid div.hex .hex-1:before,
  .list-hex-grid div.hex .hex-2:before {
    height: 220px;
    width: 220px;
  }
  .list-hex-grid.large div.hex .hex-1:before,
  .list-hex-grid div.hex .hex-1:before {
    -moz-transform: rotate(-60deg) translate(-110px, 0);
    -ms-transform: rotate(-60deg) translate(-110px, 0);
    -webkit-transform: rotate(-60deg) translate(-110px, 0);
    transform: rotate(-60deg) translate(-110px, 0);
  }
  .list-hex-grid.large div.hex .hex-2:before,
  .list-hex-grid div.hex .hex-2:before {
    -moz-transform: rotate(60deg) translate(40px, 40px);
    -ms-transform: rotate(60deg) translate(40px, 40px);
    -webkit-transform: rotate(60deg) translate(40px, 40px);
    transform: rotate(60deg) translate(40px, 40px);
  }
  .list-hex-grid.large div.hex > a,
  .list-hex-grid.large div.hex > div,
  .list-hex-grid div.hex > a,
  .list-hex-grid div.hex > div {
    font-size: 12px;
    -moz-background-size: auto 220px;
    -o-background-size: auto 220px;
    -webkit-background-size: auto 220px;
    background-size: auto 220px;
  }

  .list-hex-grid.small div.hex {
    margin-top: 37px;
    margin-bottom: 37px;
    width: 148px;
    margin-top: 33px;
    margin-bottom: 33px;
  }
  .list-hex-grid.small div.hex > a,
  .list-hex-grid.small div.hex > div {
    height: 85px;
    line-height: 170px;
  }
  .no-csstransforms .list-hex-grid.small div.hex .inner {
    top: -42.5px;
    left: auto;
  }
  .list-hex-grid.small div.hex .hex-1:before,
  .list-hex-grid.small div.hex .hex-2:before {
    height: 170px;
    width: 170px;
  }
  .list-hex-grid.small div.hex .hex-1:before {
    -moz-transform: rotate(-60deg) translate(-85px, 0);
    -ms-transform: rotate(-60deg) translate(-85px, 0);
    -webkit-transform: rotate(-60deg) translate(-85px, 0);
    transform: rotate(-60deg) translate(-85px, 0);
  }
  .list-hex-grid.small div.hex .hex-2:before {
    -moz-transform: rotate(60deg) translate(31px, 31px);
    -ms-transform: rotate(60deg) translate(31px, 31px);
    -webkit-transform: rotate(60deg) translate(31px, 31px);
    transform: rotate(60deg) translate(31px, 31px);
  }

  .list-blocks div.hex.grid-7 {
    width: 380px;
  }

  #footer {
    margin-top: 120px;
  }
}
@media screen and (max-width: 898px) {

	#content { 
	    padding: 15px;
	}
	.elementor-1935 .elementor-element.elementor-element-3a5bd1e {
	    margin-bottom: 30px !important;
	}
	.elementor-1935 .elementor-element.elementor-element-7ddb24c {
	    margin-top: 30px !important;
	    margin-bottom: 30px !important;
	}
	.elementor-1935 .elementor-element.elementor-element-330a8cb { 
	    margin-top: 0 !important;
	    margin-bottom: 0 !important;
	}
	.list-hex-grid { margin: 0; }
	.elementor-1935 .elementor-element.elementor-element-577752a > .elementor-widget-container {
	    margin: 0 !important;
	    padding: 15px 30px !important;
	}


  .container {
    width: 90%;
  }

  .grid-1, .grid-2,
  .grid-3, .grid-4,
  .grid-5, .grid-6,
  .grid-7, .grid-8,
  .grid-9, .grid-10,
  .grid-11, .grid-12,
  .grid-13, .grid-14,
  .grid-15, .grid-16 {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .grid-1.large, .grid-2.large,
  .grid-3.large, .grid-4.large,
  .grid-5.large, .grid-6.large,
  .grid-7.large, .grid-8.large,
  .grid-9.large, .grid-10.large,
  .grid-11.large, .grid-12.large,
  .grid-13.large, .grid-14.large,
  .grid-15.large, .grid-16.large {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  html body .mq-wide,
  html body .mq-mid,
  html body .mq-small,
  html body .mq-wide-i-block,
  html body .mq-mid-i-block,
  html body .mq-small-i-block {
    display: none !important;
  }
  html body .mq-mobile {
    display: block !important;
  }
  html body .mq-mobile-i-block {
    display: inline-block !important;
    *display: inline !important;
  }

  hr.center.grid-2 {
    width: 120px;
  }

  .list-hex-grid > br {
    display: none !important;
  }
  .list-hex-grid div.hex .hex-1,
  .list-hex-grid div.hex .hex-2,
  .list-hex-grid div.hex .hex-1:before,
  .list-hex-grid div.hex .hex-2:before {
    display: none !important;
  }
  .list-hex-grid div.hex > a,
  .list-hex-grid div.hex > div {
    padding: 50px;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    -webkit-backface-visibility: visible;
  }
  .list-hex-grid div.hex.inline-bg {
    overflow: hidden;
  }
  .list-hex-grid div.hex.inline-bg > a,
  .list-hex-grid div.hex.inline-bg > div {
    overflow: hidden;
  }
  .list-hex-grid div.hex.inline-bg img {
    top: 50%;
    left: 50%;
    max-width: 75%;
    transform: translate(-50%, -50%);
  }
  .list-hex-grid div.empty {
    display: none;
  }
  .list-hex-grid.mobile-centred-imgs > li > a,
  .list-hex-grid.mobile-centred-imgs > li > div {
    padding: 0;
    height: 210px;
  }

  .list-hex-grid div.hex,
  .list-hex-grid.large div.hex,
  .list-hex-grid.mid div.hex,
  .list-hex-grid.small div.hex {
    width: 46.5%;
    margin: 1.75%;
  }
  .list-hex-grid div.hex > a,
  .list-hex-grid div.hex > div,
  .list-hex-grid.large div.hex > a,
  .list-hex-grid.large div.hex > div,
  .list-hex-grid.mid div.hex > a,
  .list-hex-grid.mid div.hex > div,
  .list-hex-grid.small div.hex > a,
  .list-hex-grid.small div.hex > div {
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    padding: 32% 8px;
  }
  .list-hex-grid div.hex > a.flex,
  .list-hex-grid div.hex > div.flex,
  .list-hex-grid.large div.hex > a.flex,
  .list-hex-grid.large div.hex > div.flex,
  .list-hex-grid.mid div.hex > a.flex,
  .list-hex-grid.mid div.hex > div.flex,
  .list-hex-grid.small div.hex > a.flex,
  .list-hex-grid.small div.hex > div.flex {
    font-size: 14px;
  }
}
.list-hex-grid div.hex.blue > a, .list-hex-grid div.hex.blue > div, .list-hex-grid div.hex.blue .after {
    background: #002665;
}






#primary {
    background: #fff;
    margin-top: 30px;
    margin-bottom: 30px;
    padding: 15px;
}
.page.page-one-column .entry-header {
    margin: 0;
}
body:not(.home) .site-logo {
    width: 150px;
    float: left;
    margin:  0;
}
body:not(.home) .site-branding {
    padding: 5em 0 0 0;
}
body:not(.home) .horiz-promo_bar {
    margin: 15px 30px;
}
body:not(.home) .site-branding-text {
    width: calc(100% - 300px);
    float: left;
    margin-top: 30px;
}
body:not(.home) .site-branding .wrap {
    padding: 0;
}

.site-footer p {
    margin: 0;
}
.site-footer .wrap {
    padding-bottom: 1.5em;
    padding-top: 1.5em;
    max-width: 1400px;
    width: 98%;
}
body:not(.rtl) .elementor-1935 .elementor-element.elementor-element-0dfa044 fieldset > label {
    color: #fff;
}

@media screen and (min-width: 48em) {
    #masthead .wrap {
        max-width: 1400px;
    }
}


@media screen and (min-width: 899px) {
	.hex a:hover {
	    opacity: .75;
	    transform: rotate(60deg);
	}
}
@media screen and (min-width: 768px) {
	.right { float: right; }
	.row-reverse .elementor-row { flex-direction:row-reverse; }
	.text-center { text-align: center; }


	.buy-fixed .promo-buy { position: fixed;
     right: 30px;
     top: 35px; }
}
 
@media screen and (max-width: 767px) {
 	.elementor-1935 .elementor-element.elementor-element-373c886.elementor-widget-heading .elementor-heading-title {
	    font-size: 36px;
	}
	.site-logo { width: 85%; }
	body:not(.home) .horiz-promo_bar {
	    margin: 15px;
	    position: relative;
	    float: left;
	}
	body:not(.home) .site-logo {
	    width: 100%;
	    clear: both;
	}
	body:not(.home) .site-logo img {
	    width: 150px;
	}
	body:not(.home) .site-branding-text {
	    width: 100%;
	    margin: 15px 0;
	}
	footer {
	    margin-bottom: 30px;
	}
	body:not(.rtl) .elementor-1935 .elementor-element.elementor-element-0dfa044 fieldset {
		display: block;
	}
}

@media screen and (min-width: 1200px) {
	/*.grid-3 {
	    width: 285px;
	}
	.list-hex-grid div.hex > a, .list-hex-grid div.hex > div {
	    height: 165px;
	    line-height: 330px;
	}
	.list-hex-grid div.hex {
	    margin-top: 50px;
	    margin-bottom: 55px;
	    margin-left: 15px;
	    margin-right: 15px;
	}*/
	.elementor-1935 .elementor-element > .elementor-container {
	    max-width: 98% !important;
	}
	.home .elementor-section.elementor-section-boxed>.elementor-container {
	    width: 1400px;
	    max-width: 90% !important;
	}
	.elementor-element-fe2d8ca {
	    max-width: 1200px;
	    margin: auto;
	    height: 1000px;
	}
	.elementor-element-fe2d8ca .elementor-container {
	        transform: scale(1.5)translateY(18%);
	}
}